Have ideas to improve npm?Join in the discussion! »

    @uppy/informer
    TypeScript icon, indicating that this package has built-in type declarations

    1.6.3 • Public • Published

    @uppy/informer

    Uppy logo: a superman puppy in a pink suit

    CI status for Uppy tests CI status for Companion tests CI status for browser tests

    The Informer is a pop-up bar for showing notifications. When other plugins have some exciting news (or error) to share, they can show a notification here.

    Uppy is being developed by the folks at Transloadit, a versatile file encoding service.

    Example

    const Uppy = require('@uppy/core')
    const Informer = require('@uppy/informer')
    
    const uppy = new Uppy()
    uppy.use(Informer, {
      target: '#mount-point'
    })

    Installation

    $ npm install @uppy/informer

    We recommend installing from npm and then using a module bundler such as Webpack, Browserify or Rollup.js.

    Alternatively, you can also use this plugin in a pre-built bundle from Transloadit's CDN: Edgly. In that case Uppy will attach itself to the global window.Uppy object. See the main Uppy documentation for instructions.

    Documentation

    Documentation for this plugin can be found on the Uppy website.

    License

    The MIT License.

    Install

    npm i @uppy/informer

    DownloadsWeekly Downloads

    69,510

    Version

    1.6.3

    License

    MIT

    Unpacked Size

    16 kB

    Total Files

    11

    Homepage

    uppy.io

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar
    • avatar
    • avatar